name: CRM Core Commerce
type: module
description: 'Handling the creation of contacts after the order was placed.'
core: 8.x
package: CRM Core
configure: crm_core_commerce.settings

dependencies:
  - crm_core:crm_core
  - crm_core:crm_core_contact
  - crm_core:crm_core_user_sync
  - commerce:commerce_order
